## chrpath 0.5-1

=== debian/changelog ===
chrpath (0.5-1) unstable; urgency=low

  * Initial Release.

 -- Tollef Fog Heen <tfheen@debian.org>  Thu, 14 Feb 2002 04:03:22 +0100
