=== debian/control ===
Source: chrpath
Section: utils
Priority: optional
Maintainer: Tollef Fog Heen <tfheen@debian.org>
Build-Depends: debhelper (>> 3.0.0)
Standards-Version: 3.5.2

Package: chrpath
Architecture: any
Depends: ${shlibs:Depends}
Description: Tool to edit the rpath in ELF binaries
 rpath allows you to change the rpath (where the application looks 
 for libraries) in an application.  It does not (yet) allow you to 
 add an rpath if there isn't one already.
