## chrpath 0.13-2

=== debian/rules ===
--- 
+++ 
@@ -6,32 +6,36 @@
 #export DH_VERBOSE=1
 
 # This is the debhelper compatability version to use.
-export DH_COMPAT=3
 export LANG=C
 
-configure: configure-stamp
-configure-stamp:
+configure: config.status
+config.status:
 	dh_testdir
 	./configure --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info
 
 	touch configure-stamp
 
 build: build-stamp
-build-stamp: configure-stamp 
+build-stamp: config.status
 	dh_testdir
 
 	$(MAKE)
-
+	$(MAKE) check
 	touch build-stamp
 
 clean:
 	dh_testdir
 	dh_testroot
-	rm -f build-stamp configure-stamp
+	rm -f build-stamp
 
 	-$(MAKE) distclean
 
 	dh_clean
+	-test -r /usr/share/misc/config.sub && \
+		cp -f /usr/share/misc/config.sub config.sub
+	-test -r /usr/share/misc/config.guess && \
+		cp -f /usr/share/misc/config.guess config.guess
+
 
 install: build
 	dh_testdir
@@ -55,8 +59,7 @@
 	dh_testdir
 	dh_testroot
 	dh_installdocs
-	dh_installman
-	dh_undocumented
+	dh_installman chrpath.1
 	dh_installchangelogs ChangeLog
 	dh_link
 	dh_strip
