## chrpath 0.16.1

=== debian/changelog ===
chrpath (0.16.1-1+rebuild) unstable; urgency=low

  * ['Autobuild release-candidate: c9a1b850fba466703ba1b164fe6bcc204b311418']

 -- shuttle <shuttle@deepin.com>  Wed, 11 Dec 2019 19:58:46 +0000
